abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 12:22 | Nová verze

V dubnu letošního roku Mozilla představila webový prohlížeč pro rozšířenou a virtuální realitu Firefox Reality (GitHub). V úterý oznámila vydání verze 1.0. Ukázka na YouTube. Firefox Reality je k dispozici pro Viveport, Oculus a Daydream.

Ladislav Hagara | Komentářů: 0
dnes 12:00 | Komunita

V srpnu loňského roku společnost Oracle oznámila, že Java EE (Enterprise Edition) bude uvolněna jako open source. O měsíc později bylo rozhodnuto, že tato open source Java EE bude přejmenována a předána Eclipse Foundation. Nové jméno bylo oznámeno v únoru letošního roku. Z Java EE se stala Jakarta EE. Eclipse Foundation včera oznámila dosažení dalšího milníku. Zdrojové kódy aplikačního serveru GlassFish jsou již k dispozici v git repozitářích Eclipse Foundation (GitHub).

Ladislav Hagara | Komentářů: 0
včera 23:55 | Komunita

LTS (Long Term Support) podpora Ubuntu 12.04 LTS (Precise Pangolin) skončila po 5 letech od jeho vydání, tj. v dubnu 2017. V březnu 2017 ale Canonical představil placenou ESM (Extended Security Maintenance) podporu, díky které je Ubuntu 12.04 podporováno do dubna 2020. Dnes Canonical potvrdil ESM podporu také pro Ubuntu 14.04 LTS (Trusty Tahr), jehož LTS podpora skončí v dubnu 2019.

Ladislav Hagara | Komentářů: 0
včera 15:00 | Nová verze

Byla vydána verze 3.0.0 frameworku pro vývoj multiplatformních desktopových aplikací pomocí HTML, CSS a JavaScriptu Electron (YouTube, GitHub). Electron byl původně vyvíjen pro editor Atom pod názvem Atom Shell. Dnes je na Electronu postavena celá řada dalších aplikací.

Ladislav Hagara | Komentářů: 0
včera 14:44 | Nová verze

Po půl roce vývoje od vydání verze 6.0.0 byla vydána verze 7.0.0 překladačové infrastruktury LLVM (Wikipedie). Přehled novinek v poznámkách k vydání: LLVM, Clang, clang-tools-extra a LLD.

Ladislav Hagara | Komentářů: 0
včera 13:44 | Nová verze

Byla vydána verze 3.0.0 knihovny pro vykreslování grafů v programovacím jazyce Python Matplotlib (Wikipedie, GitHub). Přehled novinek a galerie grafů na stránkách projektu. Zrušena byla podpora Pythonu 2.

Ladislav Hagara | Komentářů: 0
včera 00:22 | Komunita

V Norimberku probíhá do pátku ownCloud conference 2018, tj. konference vývojářů a uživatelů open source systému ownCloud (Wikipedie) umožňujícího provoz vlastního cloudového úložiště. Přednášky lze sledovat online. Videozáznamy jsou k dispozici na YouTube. Při této příležitosti byl vydán ownCloud Server 10.0.10. Z novinek lze zdůraznit podporu PHP 7.2. Vydán byl také ownCloud Desktop Client 2.5.0. Vyzkoušet lze online demo ownCloudu.

Ladislav Hagara | Komentářů: 1
včera 00:11 | Pozvánky

Zářijový pražský sraz spolku OpenAlt se koná již tento čtvrtek – 20. 9. 2018 od 18:00 v Radegastovně Perón (Stroupežnického 20, Praha 5). Tentokrát bez oficiální přednášky, ale zato s dobrým jídlem a pivem – volná diskuse na téma IoT, CNC, svobodný software, hardware a další hračky.

xkucf03 | Komentářů: 0
18.9. 16:11 | Komunita

Vývojáři relačního databázového systému PostgreSQL oznámili, že schválili svůj Code of Conduct (CoC) aneb kodex chování vývojářů PostgreSQL.

Ladislav Hagara | Komentářů: 30
18.9. 14:44 | Nová verze

Byla vydána verze 1.0 poštovního serveru Courier (Wikipedie). Aktualizovány byly také související balíčky jako Courier authentication library, Courier-IMAP, SqWebMail, maildrop nebo Cone.

Ladislav Hagara | Komentářů: 1
Na optické médium (CD, DVD, BD aj.) jsem naposledy vypaloval(a) data před méně než
 (13%)
 (15%)
 (20%)
 (23%)
 (25%)
 (4%)
 (1%)
Celkem 372 hlasů
 Komentářů: 33, poslední 16.9. 11:55
Rozcestník

Dotaz: CONFIG_HIGHMEM=y (error)

30.3.2006 16:09 Honza
CONFIG_HIGHMEM=y (error)
Přečteno: 112×
Zdravim Vas.
Potreboval bych prosim poradit cim muze byt zpusobena chyba pri kompilaci jadra.Skrze pouzivani vetsi pameti nez 896MB pameti jsem povolil configuracni direktivu CONFIG_HIGHMEM=y. Pri kompilaci hlasa toto.

highmem.c:33: error: `LAST_PKMAP' undeclared here (not in a function)
highmem.c: In function `flush_all_zero_pkmaps':
highmem.c:48: error: `LAST_PKMAP' undeclared (first use in this function)
highmem.c:48: error: (Each undeclared identifier is reported only once
highmem.c:48: error: for each function it appears in.)
highmem.c:75: error: structure has no member named `virtual'
highmem.c: In function `map_new_virtual':
highmem.c:86: error: `LAST_PKMAP' undeclared (first use in this function)
highmem.c:89: error: `LAST_PKMAP_MASK' undeclared (first use in this function)
highmem.c:116: error: structure has no member named `virtual'
highmem.c:117: error: structure has no member named `virtual'
highmem.c:123: warning: implicit declaration of function `PKMAP_ADDR'
highmem.c:124: error: `kmap_prot' undeclared (first use in this function)
highmem.c:127: error: structure has no member named `virtual'
highmem.c: In function `kmap_high':
highmem.c:143: error: structure has no member named `virtual'
highmem.c:149: warning: implicit declaration of function `PKMAP_NR'
highmem.c: In function `kunmap_high':
highmem.c:164: error: structure has no member named `virtual'
highmem.c: At top level:
highmem.c:33: error: storage size of `pkmap_count' isn't known
highmem.c:33: warning: `pkmap_count' defined but not used
make[2]: *** [highmem.o] Error 1
make[1]: *** [first_rule] Error 2
make: *** [_dir_mm] Error 2

Jadro je standart u distribuce Slackware 10.2 ver. 2.4.31 patchnuta na 2.4.32
Predem dekuji

Odpovědi

CIJOML avatar 30.3.2006 16:50 CIJOML | skóre: 58 | Praha
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
Ted jsem prekompiloval 2.6.16 a uplne bez problemu. Tak pouzij tohle jadro
31.3.2006 12:56 Honza
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
Diky za odpoved ale 2.6.x nelze pouzit. Nevim jak bych komiloval 2.6.x jadro na komplu kde puvodne byla 2.4.x asi by to byla spousta problemu.
Jinak uz jsem na to prisel v jadru se musi povolit aji CONFIG_HIGHIO=y
Kazdopadne diky.
31.3.2006 13:09 Aldagautr | skóre: 20
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
10.2 s 2.6.15.6 a funguje highmem bez problemu
o svobodu prichazi nejsnaze ten, kdo o ni nikdy nebojoval
31.3.2006 14:47 asd
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
i moduly? neno problem s modutils?
31.3.2006 14:55 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
Není, ale musíš mít module-init-tools.
3.4.2006 20:23 alium | skóre: 38 | blog: Category 1100
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
Higmem je nad 1GB pameti
3.4.2006 20:23 alium | skóre: 38 | blog: Category 1100
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
Highmem je nad 1GB pameti
4.4.2006 01:22 OldFrog {Ondra Nemecek} | skóre: 30 | blog: Žabákův notes | Praha
Rozbalit Rozbalit vše Re: CONFIG_HIGHMEM=y (error)
Zazalohuj svuj .config, dej make mrproper, vrat tam .config, dej make menuconfig, zkontroluj a pokracuj v prekladu. Zbytky z predchozi kompilace muzou obcas zpusobit problemy. Taky vypni experimentalni soucasti jadra.

Pokud se nezadari zkus podobnou verzi ve vanilla variante.

Samosebou predpokladam, ze drivejsi verze jader jsi prelozil bez problemu.
-- OldFrog

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.